apply plugin: 'walle'

android{
    defaultConfig{
        buildConfigField 'Boolean', 'IS_COLLECT_MODE', 'false'
        buildConfigField 'Boolean', 'IS_DIVERSION_MODE', 'false'

    }
}

walle {
    // 指定渠道包的输出路径
    apkOutputFolder = new File("${project.buildDir}/outputs/channels")
    // 定制渠道包的APK的文件名称
    apkFileNameFormat = '${packageName}_${channel}.apk'
    // 渠道配置文件
    channelFile = new File("${project.getProjectDir()}/channel")
}
